@charset "utf-8";
/* CSS Document */

/* ============================================ 
	Header
=============================================*/

.nav-new{display:none;}
.mobile-nav{display:none;}
.mobile-search{display:none;}
.mobi .nav-new {display: block; position:absolute;}
.mobi #nav-right {top: 0; right: 0;}
.mobi .nav-new ul {margin-left:0 ; padding: 0;}
.mobi .nav-new ul li {display: inline-block; width: 44px; height: 44px; margin: 0 auto; text-align:center; padding: 12px 0 0 0;}
.mobi #nav-right ul li {padding: 9px 0 0 0;}
.mobi .nav-new img.nav-sprite {background-image:url(/img/menu62.png); background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; width:100%}
.mobi .nav {display: none;}
#navbar-sub {display: none; /**position:absolute; top: 0;**/ height: 40px; padding: 0 10px; border-top: 1px dashed #A8E2FF; z-index: 9900;}
.navbar-sub-item ul{margin: 0; padding: 0; list-style-type: none;}
#navbar-sub-browse li{float: left; width: 28%; height: 40px; line-height: 40px; vertical-align: middle;}
#navbar-sub-browse li.wide{width: 44%;}
.mobi #logo{ width: 60%; position:relative; bottom:0; height: 100%; float:left }
.mobi #logo img{ width:60% }
.mobi .inner{ width: 100%; padding: 10px; }
.mobi #search{ display:none;}
.mobi #socialIcons {position:absolute; top:53px; right: 30px; float:right }
.mobi #socialIcons #twitter {right:0; top:0; padding-right:10px}
.mobi #socialIcons #facebook {top:0}
.mobi #socialIcons #instagram {top:0}
.mobi #header{ height: 15%; }
.mobi .mobile-nav{display:block; background-color: #D5D6D8;}
.mobi .mobile-nav:before, .mobile-nav:after{content: ""; display: block}
.mobi .mobile-nav:after{clear:both}
.mobi .mobile-nav ul{list-style-type:none; position:relative; right:17px; width: 100%;}
.mobi .mobile-nav ul li{ float:left; text-align: center; border-left: 1px solid #A3A5A8; padding: 0; width:24%} 
.mobile-nav ul li img{ position: relative; top:9px}
.mobi .mobile-search{ display:block; float:right; border: 1px solid #A3A5A8; border-radius: 3px; padding: 4px; background-color: #F2F2F2; height: 14px; position:relative; right: 19px; width: 65px; }
.mobi .mobile-search h5 {display: inline; font-size: 16px; font-weight: 600; } 
.mobile-search img { width: 14px; padding-right: 5px; padding-top: 1px; }
.mobile-search span{ position: relative; bottom: 4px; font-size: 12px; font-weight: bold;}
.landscape #logo{ width:34% } 
.phone.landscape .mobile-nav ul{ right: 10px;}
.phone.landscape .mobile-nav ul li{ width: 24% ; padding:0}
.phone.landscape .mobile-search{ display:none;  }
.phone.landscape #search{display:block; position: absolute; top:45px; right:30px;}
.phone.landscape #socialIcons{top:6px }
.phone.landscape .menu-button{ margin: 3px 0 0 9%;}
.phone.landscape .first{border-left:transparent;}
.phone.landscape #header{height:80px}
.mobile-nav ul li a{ margin:0; display:block; width: 100%; height: 100% }
.phone.landscape #logo img{height:80px;}
.mobi #page{-webkit-overflow-scrolling: touch;}
.mobi .blog-container .side-panel{ display:none; }
.mobi .blog-container .post-list{ width: 100% }
/* ============================================ 
	Homepage
=============================================*/

.mobi #anything_slider_wrap{ width:100%; height:100% }
.mobi #feature.anything .inner{padding:0}
.mobi #anything_shadow{ display:none }
.mobi #page{ padding: 0 10px; }
.mobi #page .inner{ padding-top: 10px}
.mobi .one_half{ width: 100% }
.mobi #page_bottom{ display:none;}
.mobi #footer h2{font-size: 21px; line-height: 20px; margin: 0 0 0 10px; padding: 0 0 25px; text-align:center}
.mobi #footer .one_third{ width: 100%; text-align:center }
.mobi #footer .widget{ margin-bottom: 1em; }
.mobi #boxes{ display:none; }
.mobi #footer .inner{ padding: 10px 0 10px;}
.mobi .button-green{ padding: 10px;  margin-bottom: 15px ; font-size: 16px; }
.mobi .button-green{}

/* ============================================ 
	Pages
=============================================*/

.mobi #feature h1{ padding-left: 10px }
.mobi .pw-fliers{ padding: 4%; }